body {
     font-family: 'Open Sans', sans-serif;
}

a, a:hover, a:focus {
  color: white;
  text-decoration: none;
   outline:0 !important;
}
.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: none;
}
.no-padding {
 padding: 0 !important;
}

.no-padding-right {
 padding-right:1px !important;
}

.no-padding-left {
 padding-left:1px !important;
}
.container {
	max-width: 1200px;
}
/*------------stj-css-23-07-16-----------*/
#top-fixed-header {
  background: #f7f7f7;
  float: left;
  padding: 4px 0;
  width: 100%;
  position: fixed;
  z-index: 999;
  border-bottom: 2px solid white;
}
#top-fixed-header1 {
	 background: #f7f7f7;
	float: left;
	width: 100%;
}
.cart-item a img {
	padding: 0 6px 0 0;
}
#navbarsExample05 {
	padding: 0 0 0 35%;
}
.navbar-brand img {
	max-width: 120px;
}
.nav-right-inner nav ul li {
	align-items: center;
	display: flex;
}
.nav-right-inner nav ul li a {
	color: #222;
	font-size: 16px;
	padding: 0 10px !important;
	line-height: 14px;
	border-right: 1px solid #222;
}
.nav-right-inner nav ul li:nth-child(4) a {
	border-right: 1px solid transparent;
}
.nav-right-inner nav ul li:nth-child(5) a {
	border-right: 1px solid transparent;
}
.nav-right-inner nav .dropdown-menu {
	box-shadow: #aaa 0 0px 2px;
}
.nav-right-inner nav ul li .dropdown-menu a {
	padding: 3px 0 6px !important;
	text-align: center;
	line-height: normal;
	border-bottom: 1px solid #ccc;
	border-right: transparent;
	color: #000;
}
.nav-right-inner nav ul li .dropdown-menu {
	padding:0;
}
.nav-right-inner .dropdown-item.active, .nav-right-inner .dropdown-item:active,
.nav-right-inner .dropdown-item:focus, .nav-right-inner .dropdown-item:hover {
	color: #ed1c24;
	text-decoration: none;
	background-color: transparent;
}
.nav-right-inner nav ul li.active a {font-weight:bold;}

}
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.main_src .fa {
	color: #000;
	font-size: 22px;
	padding: 0 4px;
}
.nav-right-inner .navbar-toggler {
	background: #ed1c24;
}
.navbar-toggler-icon .fa.fa-bars {
	padding: 3px 0 0 0;
	color: #fff;
	font-size: 24px;
}
/*----------------main0-banner-crousel-sec----------------*/
#crousel-sec {
	position: relative;
	float: left;
	width: 100%;
}
#crousel-sec .carousel-caption {
	right: 28%;
	top: 0;
	left: 29%;
}
#crousel-sec .carousel-inner img {
	width: 100%;
}
#crousel-sec #myCarousel {
	height: 310px;
	overflow: hidden;
}
.order_btns {
	display: inline-block;
	padding: 10px 0 20px;
}
.btn_ofood {
	background: #ed1c24;
	border-radius: 50px;
	display: inline-block;
	padding: 2px 35px 4px;
	font-size: 22px;
	margin: 0 0 10px 20px;
	border: 2px solid #fff;
}
.btn_ogrocery {
	background: #222;
	border-radius: 50px;
	display: inline-block;
	padding: 2px 35px 4px;
	font-size: 22px; margin: 0 0 0 20px;
	border: 2px solid #fff;
}
#imaginary_container input.form-control{
	border-radius: 50px 0 0 50px; text-align: center;
}
#imaginary_container .input-group-addon {
	border-radius: 0 50px 50px 0;
	background: #fff;
}
#imaginary_container .input-group-addon button {
	cursor: pointer;}
.input-group.stylish-input-group {
	border: 2px solid #222;
	border-radius: 50px;
}
#imaginary_container2 .input-group-addon {
	background: #ed1c24	;
}
#imaginary_container2 .form-control, #imaginary_container2 .input-group-addon {
	border-radius:0;
}
.mail_flex {
	display: inline-block;
	font-size: 20px;
	padding: 0 0 0 0;
	max-width: 500px;
	width: 100%;
	color: #222;
}
/*------------merchant_slider--------------------*/
#merchant_slider {
	float: left;
	width: 100%;
}
#thumbnail-slider {
	text-align: center;
	margin: 30px 0 0;
}
#merchant_slider ul li {
	list-style: none;
}
/*------------merchant_slider--------------------*/ 
#welcome_bringdat {
	float: left;
	width: 100%;
	padding: 30px 0;
	text-align: justify;
}
#welcome_bringdat h2 {
	font-weight: 600;font-size: 28px;
}
#welcome_bringdat h2 span {
    color: #ed1c24;
}
.rmau_btn {
	background: #ed1c24;
	border-radius: 2px;
	font-size: 18px;
	font-weight: 600;
	padding: 6px 10px 8px;
	box-shadow: #aaa 0 0px 2px;
}
.rmau_btn .fa.fa-file-text {
	padding: 0 10px 0 0;
}

/*------------#poket_bringdat--------------------*/
#poket_bringdat {
	float: left;
	width: 100%;
	padding: 10px 0;
}
#poket_bringdat .bright-dat_poket {
	text-align: center;
}
#poket_bringdat .row {
	padding: 20px 0;
}
#poket_bringdat .bright-dat_poket .appdnld_btn ul li a img {
    max-width: 160px;
}
#poket_bringdat .bright-dat_poket img {
	max-width: 180px;
}
.bright-dat_poket h2 {
	font-weight: 600;
	font-size: 24px;
	margin: 10px 0 0 0;
}
.bright-dat_poket h2 span {
    color: #ed1c24;
}
.bright-dat_poket p.dwnld_ap {
	font-size: 18px;
	font-weight: 600;
	margin: 5px 0;
	line-height: normal;
}
.bright-dat_poket p {
	font-size: 16px;
	color: #555;
	margin: 0;
}
.appdnld_btn ul {
    list-style: outside none none;
    margin: 10px 0 0 0;
    padding: 0;
}
.appdnld_btn li {
    display: inline-block;
	margin: 15px 0 0 0;
}

.appdnld_btn li.android_img {
	padding: 0 10px 0 0;
}
.appdnld_btn li.ios_img {
    border-left: 1px solid #a5a5a5;
    padding: 0 0 0 15px;
}
/*------------how_diwrk--------------------*/
#how_diwrk {
	background: rgba(0, 0, 0, 0) url("../images/how_does_work.png");
	color: #fff;
	padding: 30px 0;
	float: left;
	width: 100%;
}
#how_diwrk h2.text-center {
	float: left;
	width: 100%;
	padding: 0 0 30px 0;
	font-size: 28px;
	font-weight: 600;
}
#how_diwrk h2.text-center span {
   color: #ed1c24;
}

/*------------choose_from--------------------*/
#choose_from {
	float: left;
	width: 100%;
	padding: 30px 0;
}
#choose_from .chs_frm .fa {
	font-size: 30px;
	color: #555555;
	padding: 0 0 20px 0;
}
#choose_from .chs_frm p {
	font-size: 14px;
}
.chs_frmbr {
	border-right: 1px solid #bdbdbd;
}

/*------------subscribe_mail--------------------*/
#subscribe_mail {
	float: left;
	width: 100%;
	padding: 30px 0;
	background: #f7f7f7;
}
/*------------main-footer--------------------*/
#main-footer {
   background: rgba(0, 0, 0, 0) url("../images/footer_bg.png") ;
	float: left;
	width: 100%;
	padding: 30px 0 0 0;
}
.footer_menu {
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
}
.footer_menu li {
	display: inline-block;
}
.footer_menu li a{
	text-transform: uppercase;
		padding: 0 20px;
	border-right: 1px solid #fff;
}
.footer_menu li:last-child a{
	border-right: transparent;
}
.contek.bor-ri .footer-si {
	margin: 15px 0 0 0;
	list-style: none;
}
.contek.bor-ri .footer-si li {
	display: inline-block;
	margin: 0 2px;
}
.contek.bor-ri .footer-si  li a {
	padding: 5px 10px;
	border: 1px solid #fff;
}
.contek.bor-ri h3 {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.contek.bor-ri ul {
	padding: 0;
	list-style: none;
}
.contek.bor-ri ul li {
	color: #fff;
}
.contek.bor-ri ul li a {
	font-size: 14px;
	padding: 0 0 0 10px;
}
.merchants span {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	padding: 0 0 5px 0;
}
.merchants span .fa {
	padding: 0 4px 0 0;
}
.row.payments {
	margin: 30px 0 0;
	padding: 15px 0;
	border-top: 1px solid #353535;
	border-bottom: 1px solid #353535;
}
.copyright {
	color: #fff;
	font-size: 12px;
	padding: 10px 0;
	display: inline-block;
}

/*---------------17-11-2017 stj smallheaderimg-----------------*/
.smallheaderimg {
	background: rgba(0, 0, 0, 0) url("../images/smallheaderimg.png");
	float: left;
	min-height: 100px;
	width: 100%;
	color: #fff;
	text-align: center;
	position: relative;
}
.smallheaderimg h3 {
	margin: 20px 0 0 0;
	font-weight: 600;
}
.smallheaderimg h4 {
	font-size: 22px;
	padding: 5px 0 0;
}
.smallheaderimg2 {
   background: rgba(0, 0, 0, 0) url("../images/smallheaderimg.png") ;
	float: left; min-height: 90px;
	width: 100%;color: #fff;
	text-align: center;
	position: relative;
}
.smallheaderimg2 h3 {
	margin: 30px 0 0 0;
}
.signup_main {
    float: left;
    width: 100%;
}
.form-signin {
	max-width: 480px;
	padding: 30px 15px;
	margin: 0 auto;
}
.form-signin .form-control {
	margin: 15px 0 5px 0;
	padding: 10px;
	text-align: center;
	border: 1px solid #bababa;
	height: auto !important;
}
.singnup_btn {
	background: #ed1c24;
	padding: 8px 40px;
	border-radius: 4px;
	font-size: 18px;
	font-weight: 600;
	border: 1px solid #ccc;
	display: inline-block;
	color: #fff;
	margin: 0 0 12px 0;
	cursor: pointer;
}
.singnup_btn:hover {
	background: #222;
}
.signinbtns a {
	margin: 0 0 12px 0;
	display: block;
}
.signinbtns a img {
	max-width: 100%;
}
.form-signin .checkbox label {
    font-size: 14px;
    line-height: normal;
    display: initial;
    padding: 0 0 0 6px;
}
.searchlisting_main {
	float: left;
	width: 100%;
	padding: 30px 0;
}
.li_pro {
	box-shadow: #d1d1d1 0 0 10px;
	border-radius: 4px;
	overflow: hidden;
	margin: 10px 0;
}
.li_pro h3 {
	font-size: 20px;
	font-weight: 600;
	margin: 10px 0;
}
.li_pro p {
	font-size: 16px;
	margin: 0 0 4px 0;
	padding:0 10px;
	text-transform: capitalize;
}
.res_img img {
	max-height: 200px;
}
p.address {
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.li_pro .rating {
	display: inline-block;
	padding: 5px 0;
}
.rating .close_btn {
	background: #ed1c24;
	padding: 2px 20px;
	border-radius: 2px;
	font-size: 12px;
}
.rating .open_btn {
	background: #0e7900;
	padding: 2px 20px;
	border-radius: 2px;
	font-size: 12px;
}
.li_pro .listi_btns {
	display: inline-flex;
	padding: 15px 0; cursor: pointer;
}
.listi_btns .lisi_special {
	background: #ed1c24;
	padding: 10px 40px;
	border-radius: 2px;
	font-weight: 600;
	margin: 0 20px 0 0;
}
.listi_btns .lisi_special:hover {
	background: #222;
}
.listi_btns .listi_view_menu {
	background: #222;
	padding: 10px 40px;
	border-radius: 2px;
	font-weight: 600;
}
.listi_btns .listi_view_menu:hover {
	background: #ed1c24;
}
.listi_tab {
	padding: 0 15px 10px;
}
.listi_tab ul li {

	border-right: 1px solid #fff;
}
.listi_tab ul li a{
	padding: 6px 50px;
	display: inline-block;
}
.modal-body .listi_tab ul li  a{
	padding: 6px 40px;
	display: inline-block;
}
.listi_tab ul li a {
	color: #fff;
	font-size: 20px;
}
.listi_tab ul li.active {
	background: #ed1c24;
	border-radius: 2px 0 0 2px;
}

.row.listi_tbsz {
	justify-content: center;
}
.listi_tab .nav-tabs {
	border-bottom: none;
	background: #222;
	border-radius: 4px;
	box-shadow: #ddd 0 0 10px;
}
.Page.navigation.example {
	display: flex;
	justify-content: center;
	padding: 40px 0 0 0;
}
.Page.navigation.example ul li a {
	color: #222;
}

/*---------------20-11-2017-----------------*/
.srh_cusin_main {
	float: left;
	width: 100%;
	padding: 30px 0;
}
.sbc_browseList {
	list-style: none;
	padding: 0;
	column-count: 4;
	column-fill: balance;
	column-gap: 10px;
	margin:0;
}
.srh_cusin_main h2 {
	font-weight: bold;
	font-size: 26px;
}
.srh_cusin_main h3 {
	font-size: 22px;
	font-weight: bold;
	color: #555;
}
.sbc_browseList li a {
	color: #555;
}

/*----------20-11-17-------------------*/
.fdin {
	font-size: 26px;
	font-weight: 600;
	padding: 20px 0 0;
	display: inline-block;
}
.smallheaderimg #imaginary_container {
	max-width: 600px;
	margin: 0 auto;
	width: 100%;
}
#imaginary_container .singnup_btn.letsgo {
	margin: 6px 0;
	padding: 8px 20px;
}
/*----------20-11-17-------------------*/

.details_main {
	float: left;
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px solid #eee;
}
.details_main1 .mediaElemented {
	float: left;
	max-width: 150px;
	padding: 0 20px 0 0;
}
.details_main1 h3 a {
	font-weight: 600;
	font-size: 22px;
	margin: 5px 0;
	color: #222;
}
.details_main1 .address {
	margin: 10px 0;
}
.details_main1 .address i {
	font-size: 24px;
	margin: 0 10px 0 0;
}
.details_main1 .rating a {
	color: #333;
}
.details_main1 .rating .open_btn {
    font-size: 14px;
    color: #fff;
}
.details_main2 .infoList, .details_main2 .bookatblbtn {
	display: flex;
	justify-content: flex-end;
	padding: 20px 0 0 0;
}
.details_main2 .infoList li, .details_main2 .bookatblbtn li {
    display: inline-block;
    padding: 0 0 0 24px;
    font-weight: 600;
}
.details_main2 .infoList li i {
	font-size: 24px;
/* 	color: #ed1c24; */
	padding: 0 5px 0 0;
}
.details_main2 .infoList li a {
color: #222;
}
.details_main2 .bookatblbtn li .btn {
	background: #222;
	padding: 5px 10px;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
}
.details_main2 #feedback label {
	font-weight: 600;
	color: #555;
}
/* .listi_specials {
	display: flex;
	justify-content: center;
	padding: 10px 0 20px;
} */
.listi_specials {
    display: inline-block;
    justify-content: center;
    padding: 10px 0 20px;
    width: 100%;
    text-align: center;
	text-transform: capitalize;
}
.listi_specials a {
	display: inline-block;
	padding: 6px 60px;
	background: #ed1c24;
	border-radius: 2px;
	font-size: 20px;
	box-shadow: #ccc 0 0 10px;
}
.custi_btns a {
	background: #222;
	padding: 10px;
	display: inline-block;
	padding: 8px 20px;
	border-radius: 4px;
	margin: 10px 0;
}
h5.modal-title {
    font-weight: 600;
}
.dtl_pro .col-md-4 {
	margin: 0 0 20px 0;
}
.totlcost_btn span {
	font-weight: bold;
}
.modal-footer .btn {
	background: #222;
	color: #fff;
	cursor: pointer;
}
.searchlisting_main li.vegetarian a.active {
	background: #28a745;
	border-radius: 4px 0 0 4px;
}
.searchlisting_main li a.active {
	background: #ed1c24;
	border-radius: 4px 0 0 4px;
}
#moreinfo .modal-header h4 {
	font-weight: 600;
}
#moreinfo .modal-body h3, #moreinfo .restaurantInfo-additional-item h4 {
	font-weight: 600;
	font-size: 18px;
}
#moreinfo .modal-body p.Dis {
	font-size: 14px;
}
#moreinfo .restaurantInfo-additional-item h4 {
	font-size: 18px;
}
#moreinfo .restaurantInfo-additional-item .unstyled {
	list-style: none;
	margin: 0;
	padding: 0;
}
#moreinfo .btn {
	background: #ed1c24;
	color: #fff;
}
/*---------------22/11/2017-----------------*/
.flilter_sec {
	float: left;
	width: 100%;
	padding: 40px 0 0 0;
}
.filter_well h3 {
	font-weight: 600;
	font-size: 24px;
	padding: 10px;
	border-bottom: 1px solid #e9e9e9;
	margin: 0 0 20px 0;
	color: #fff;
}
.input-group.fswitch {
	/* justify-content: space-around; */
	float: right;
	width: 50%;
	display: flex;
	justify-content: center;
}
.filter_well {
	background: #222;
	border-radius: 4px;
	padding: 0 10px;
}
.filter_well .control-label{
	color: #fff;
	float: left;
}
.filter_well .form-group {
	float: left;
	width: 100%;
}
.filter_well input, .filter_well select {
	float: right;
	width: 50%;
}
/* The switch - the box around the slider */
.f1switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.f1switch input {display:none;}

/* The slider */
.f1slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #fff;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.f1slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .f1slider {
  background-color: #ed1c24;
}

input:focus + .f1slider {
  box-shadow: 0 0 1px #ed1c24;
}

input:checked + .f1slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.f1slider.round {
  border-radius: 34px;
}

.f1slider.round:before {
  border-radius: 50%;
}

#welcome_bringdat h4 {
	font-weight: 600;
	font-size: 20px;
}
/*---------------------------23-11-17--------------------*/
.listi_filter {
	float: left;
	width: 100%;
	display: flex;
	justify-content: center;
	padding: 0 0 10px;
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 10px 0;
}
.listi_filter a {
	display: inline-block;
	padding: 6px 60px;
	background: #ed1c24;
	border-radius: 2px;
	font-size: 20px;
	box-shadow: #ccc 0 0 10px;
}
#custi_filter .modal-content {
	background: #222;
	text-align: center;
}
#custi_filter h5.modal-title {
	color: #fff;
	font-size: 24px;
}
#custi_filter .close {
	color: #fff;
	opacity: 0.7;
	font-size:24px;
}
.listi_specialspp {
	float: left;
	width: 100%;
	background: #222;
	padding: 8px;
	margin: 0 0 10px 0;
}
#custi_viewmenu .li_pro {
	margin: 0 0 10px 0;
}
#custi_viewmenu h5.modal-title {
	font-weight: 600;
	font-size: 24px;
}
#custi_viewmenu .listi_tab ul li a {
	color: #fff;
	font-size: 16px;
}
.listi_specialspp a {
	font-size: 20px;
}
#custi_btns .modal-dialog {
	max-width: 400px;
}	
.dishli_pp img {
	max-height: 200px;
}
.dishli_pp h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 10px 0;
}
.dishli_pp .totlcost_btn {
	text-transform: capitalize;
	font-size: 20px;
}
.dishli_pp .control-label {
	font-weight: 600;
	font-size: 18px;
}
/*----------------24-11-2017 stj----------------*/
#cart_main {
	float: left;
	width: 100%;
	padding: 30px 0 0;
}

#cart_main .table>tbody>tr>td, #cart_main .table>tfoot>tr>td{
    vertical-align: middle;
}
#cart_main .cart_pro h4 {
	font-size: 17px;
	font-weight: 600;
}
#cart_main .cart_pro p {
	font-size: 15px;
}
#cart_main .btn-warning, #cart_main .btn-warning:hover {
	color: #fff;
	background-color: #ed1c24;
	border-color: #ed1c24;
}
#checkout_main .card h5 a {
	color: #000;
	font-weight: 600;
}
#checkout_main .card-body h4 {
	color: #ed1c24; font-weight: 600;
	font-size: 20px;
}

#checkout_main .custi_btns input {
	background: #ed1c24;
	font-size: 22px;
	display: inline-block;
	padding: 8px 20px;
	margin: 10px 0;
	border: none;
}
#checkout_main .card label {
	font-weight: 600;
	color: #222;
}
#checkout_main .card-body h4.con_info {
	color: #222;
}
#checkout_main .con_info a i {
	color: #000;
	font-size: 30px;
}
#checkout_main .form-group {
	margin: 0;
}
.merchantspp span {
	padding: 4px 0;
	display: block;
}
/*---------------27-11-17-----------------*/
#checkout-dialog {
	float: left;
	width: 100%;
	padding: 20px 0
}
#checkout-dialog .card .card-header {
	background: #222;
}
#checkout-dialog .card .card-body label.col-form-label {
	float: left;
	width: 50%;
	text-align: left;
}
#checkout-dialog .card .card-body .form-control {
	float: left;
	width: 50%;
	text-align: left;
}
#checkout-dialog .card .card-body .form-group {
	float:left;
	width: 100%;
}
.form-group.star_rating a {
	display: inherit;
	padding: 0 0 10px;
}
#checkout-dialog .card {
	background: #f7f7f7;
}
#checkout-dialog .card .card-body {
	padding: 0 30px;
}
#checkout-dialog .card .card-body label.col-form-label, #checkout-dialog .card .card-body label.control-label {
	float: left;
	width: 50%;
	text-align: left;
	font-weight: 600;
	font-size: 14px;
}	
#checkout-dialog .card .card-header h5 a {
	font-weight: 600;
	font-size: 22px;
}
#checkout-dialog .card .card-body h4 {
	font-size: 20px;
	font-weight: 600;
	color: #f00;
	margin: 15px 0;
}
#checkout-dialog .card .card-body label span {
	font-weight: normal;
	font-size: 12px;
}
#checkout-dialog .card .card-body h4 a i {
	color: #222;
	font-size: 24px;
}
#checkout-dialog .card .card-body h4.con_info {
	margin: 10px 0 0;
	color: #222;
}
#checkout-dialog .card .emailpp {
	margin: 0 0 20px 0;
}
#checkout-dialog .card .card-body label.control-label.del_add {
	font-size: 18px;
}
#address_main {  float: left;  width: 100%;  padding: 30px 0 10px;}

.li_pro.addadrspl {	margin: 0 0 20px 0; padding: 10px;}

.li_pro.addadrspl.frst {padding: 46px 0;}

.li_pro.addadrspl a i {	font-size: 30px; color: #ccc;}

.li_pro.addadrspl a h3 { margin:0;}

.li_pro.addadrspl a{	color: #666;}

.li_pro.addadrspl a.listi_view_menu {color: #fff;}

#address_main1 .singnup_btn {
	margin: 10px 0 0 0;
}
/*--------------28-11-2017------------------*/
#feedback_form {
	float: left;
	width: 100%;
	margin: 30px 0;
}
.fdbk-frm_inr ul {
	padding: 5px 15px;
	list-style: none;
	margin: 0;
	border: 1px solid #999;
	border-radius: 10px;
	background: #fcfcfc;
	width: 30%; float: left;
}
.fdbk-frm_inr ul li a {
	color: #222;
	font-size: 18px;
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #999;
}
.fdbk-frm_inr ul li:last-child  a{
	border-bottom: none;
}
.fdbk-frm_inr .nav-pills .nav-link.active, .fdbk-frm_inr .nav-pills .show > .nav-link {
	background-color: #222;
}
.fdbk-frm_inr {
	border: 1px solid #555;
	border-radius: 7px;
}
.fdbk-frm_inr a {
	background: transparent;
	color: #555;
	font-size: 18px;
}
#fdkfrm .singnup_btn {
	margin: 0;
}
.feedback_card .card {
	border: transparent;
}
.feedback_card .control-label {
	font-weight: 600;
	font-size: 20px;
	color: #333;
}

#feedback_form #v-pills-tabContent {
	border: 1px solid #555;
	border-radius: 7px;
	padding: 32px;
}
.feedbk_form label {
    font-size: 22px;
    font-weight: 600;
    color: #333;
}
.feedbk_form .rating a img {
    padding: 0 10px 10px 0;
}
/*-----------04-1217-newcss-stj----------*/
.fdbk-form_new ul {
    padding: 5px 15px;
    list-style: none;
    margin: 0;
    border: 1px solid #999;
    border-radius: 10px;
    background: #222;
}
.fdbk-form_new ul li a {
    color: #fff;
    font-size: 18px;
    display: block;
    padding: 10px 0;
	text-align: center;
    border-bottom: 1px solid #999;
}
.fdbk-form_new ul li a:hover {
	color: #ED1C24;
	transition: all 0.5s ease;
}
.fdbk-form_new ul li:last-child a {
	border-bottom: 0;
}
.fdbk-form_new .modal-dialog .singnup_btn {
	margin: 0;
}
.li_pro.history_pro {
	margin: 15px 0;
	padding: 12px;
}
.li_pro.history_pro h3 {
	font-size: 22px;
}
.li_pro.history_pro p {
	color: #757575;
}
.li_pro.history_pro p b {
	color: #444;
}
.li_pro.history_pro p.bking_status, .li_pro.history_pro .bkin_id, .li_pro.history_pro p.del_date {
	color: #ed1c24;
}
.li_pro.history_pro .hstry_prcisng {
    background: #ed1c24;
    padding: 8px;
    display: block;
    margin: 12px;
    font-weight: 600;
    font-size: 18px;
}
.form-group.user_rating {
	border-bottom: 1px solid #e9ecef;
	padding: 0 0 20px 0;
}
.form-group.user_rating .bkin_time {
	margin: 0;
}
.form-group.user_rating .user_rating {
	display: inline-block;
} 
#ratin_popup .modal-body {
	max-height: 535px;
	overflow-y: scroll;
}
#notifications_page {
	float: left;
	width: 100%;
	padding: 20px 0 4px 0;
}
#notifications_page .alert-warning-alt {
	border-color: #F3F3EB;
	background: #C24449;
	color: #fff;
}
#notifications_page .bkin_time {
	margin: 0;
	font-weight: 600;
	border: 1px solid #fff;
	padding: 4px;
	display: inline-flex;
	border-radius: 4px;
	font-size: 12px;
}
#notifications_page .main_notif {
	margin: 0 0 8px 0;
}
#notifications_page .alert-success-alt { border-color: #666666;background: #424242;color: #fff; }

/*----13/12-2017----*/
.checkout_details {
 text-align: left;
}
.checkout_details h3 {
 font-size: 18px;
 font-weight: 600;
 border-bottom: 1px solid #e4e4e4;
 margin: 0;
 padding: 4px 15px;
 color: #222;
 line-height: normal;
 border-top: 1px solid #e4e4e4;
}
.checkout_details p {
 margin: 0;
 padding: 4px 15px;
 font-size: 14px;
}
#checkout_details .modal-body {
 padding: 0;
}
.checkout_details h3.ptm_clr, .ptm_clr {
 color: #ed1c24;
}
.checkout_details span {
 padding: 0 6px;
}
/*---------------25-12-17----------------*/
p.totalprz {
    margin: 0;
    padding: 0 0 15px 0;
} 
p.totalprz span {
	font-weight: 400;
	color: #f00;
}
.delivery_crgs {
	padding: 8px;
	box-shadow: 0 0px 2px 1px #ccc;
}
/*---------------22-08-19----------------*/
ul.nav-pills.nav.nav-tabs.restauran_menus {
    background: none;
    border: none;
    box-shadow: unset;
}
.flat_number { width: 250px; padding-left: 10px; }
h2.restauran_menu_title {
    background: #0e7900;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-size: 27px;
    line-height: 1;
}
a.btn.custombtnres, .nonvegaddtocart {
    background: #0e7900;
}
/*--------------------------------*/
/*--------------------------------*/
/*--------------------------------*/
/*------------@MEDIA CSS--------*/
/*--------------------------------*/
/*--------------------------------*/
/*--------------------------------*/
/*--------------------------------*/
/*--------------------------------*/

@media (max-width:1200px) {
.img-responsive.bnr_logo {
	max-width: 200px;
}
}

@media (max-width:991px) {
#crousel-sec .carousel-caption {
	right: 2%;
	bottom: 10%;
	left: 2%;
}
#crousel-sec .carousel-caption .bnr_logo {
	display: none;
}
#navbarsExample05 {
	background: #222;
	padding: 10px 20px;
	border-radius: 4px;
}
.nav-right-inner nav ul li a {
	color: #fff;
	font-size: 16px;
	padding: 10px 0 !important;
	border-right: none;
}
.sbc_browseList {
	column-count: 3;
}
.li_pro .listi_btns {
	display: block;
}
.listi_btns .listi_view_menu {
	width: 100%;
	float: left;
}
.listi_btns .lisi_special {
	margin: 0 0 10px;
	width: 100%;
	float: left;
}
}
@media (max-width:767px) {
#how_diwrk {
	background-size: cover;
}
.middel-ftr-sec .contek.bor-ri {
	margin: 20px 0 0 0;
	text-align: center;
}
.img-responsive.mobile_Splash {
	display: none;
}
.appdnld_btn {
	text-align: center;
}
.listi_tab ul li {
	padding: 6px 10px;
}
.li_pro {
	margin: 0 0 20px 0;
}
.sbc_browseList {
	column-count: 2;
}
.details_main2 .infoList {
	display: block;
	padding: 0;
}
.details_main2 .infoList, .details_main2 .bookatblbtn {
	justify-content: left;
}
.filter_well {
	max-width: 380px;
	margin: 0 auto;
}
.appdnld_btn li.ios_img {
    border-left: 0;
    padding: 10px 0 0 0;
}
}


@media screen and (max-width: 600px) {
	
    #cart_main table#cart tbody td .form-control{		width:20%;		display: inline !important;	}
	
	#cart_main .actions .btn {	width: 36%;	margin: 0 0 10px 0;}
	
	#cart_main .actions .btn-info{		float:left;	}
	
	#cart_main table#cart thead { display: none; }
	
	#cart_main table#cart tbody td {display: block;	padding: .6rem;	text-align: left !important;}
	
	#cart_main table#cart tbody tr td:first-child { background: #333; color: #fff; }
	
	#cart_main table#cart tbody td:before {	content: attr(data-th); font-weight: bold;	display: inline-block; width: 8rem;	}
	
	#cart_main table#cart tfoot td{display:block; }
	
	#cart_main table#cart tfoot td .btn{display:block;}
	
	.img-fluid.mobile_Splash {	display: none;}	
	
	#crousel-sec .carousel-caption h1 { font-size: 24px;  margin: 4px 0 0;}
	
	#imaginary_container .singnup_btn.letsgo {margin-top: 4px;	padding: 4px 20px;	}
	
	#crousel-sec .carousel-inner img {	width: auto;	height: 320px;}
}

@media (max-width:480px) {
.nav-right-inner nav ul li {
    display: block;
}
#crousel-sec .carousel-caption h3 {
	margin: 0;
}
#crousel-sec .carousel-caption {
	bottom: 6%;
	padding: 0;
}
.carousel-indicators {
	display: none;
}
.order_btns {
	display: inline-block;
	padding: 5px 0;
}
.btn_ofood, .btn_ogrocery {
	padding: 2px 15px 4px;
	font-size: 16px;
	margin: 0;
}
.listi_tab ul li {
	width: 100%;
	text-align: center;
	border-bottom:1px solid #fff;
}
.listi_btns .listi_view_menu, .listi_btns .lisi_special {
	padding: 6px 20px;
}
.sbc_browseList {
	column-count: 1;
}
#crousel-sec #myCarousel {
	height: 200px;
	overflow: hidden;
}
#checkout-dialog .card .card-body label.col-form-label, #checkout-dialog .card .card-body label.control-label {
	width: 100%;
}
#checkout-dialog .card .card-body .form-control {
	width: 100%;
}
}

